Bug 238680 - devel/bazel update to 0.27.0
Summary: devel/bazel update to 0.27.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-18 09:59 UTC by Klaus Aehlig
Modified: 2019-06-30 20:28 UTC (History)
0 users

See Also:


Attachments
Patch to be applied to devel/bazel to update to 0.27.0 (2.33 KB, patch)
2019-06-18 09:59 UTC, Klaus Aehlig
aehlig: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Klaus Aehlig 2019-06-18 09:59:03 UTC
Created attachment 205199 [details]
Patch to be applied to devel/bazel to update to 0.27.0

Update devel/bazel to 0.27.0

Release notes: https://blog.bazel.build/2019/06/17/bazel-0.27.0.html
Comment 1 commit-hook freebsd_committer 2019-06-30 20:28:12 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 20:27:12 UTC 2019
New revision: 505481
URL: https://svnweb.freebsd.org/changeset/ports/505481

Log:
  devel/bazel: update to 0.27.0

  PR:		238680
  Submitted by:	Klaus Aehlig <aehlig@linta.de> (maintainer)

Changes:
  head/devel/bazel/Makefile
  head/devel/bazel/distinfo
Comment 2 Steve Wills freebsd_committer 2019-06-30 20:28:15 UTC
Committed, thanks!